.nav-menu ul,
.nav-menu ul li,
.nav-menu ul li a {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.nav-menu ul ul {}

.nav-menu>ul>li>a {
	padding: 5px 20px;
	cursor: pointer;
	z-index: 2;
	font-size: 13px;
	text-decoration: none;
	color: #000;
	background: #fff;
}

.nav-menu>ul>li.open>a {
	background-color: #78674B;
	color: #fff;
	border-bottom: none;
}

.nav-menu>ul>li.open>a>span {
	color: #fff;
}

.nav-menu>ul>li:last-child>a,
.nav-menu>ul>li.last>a {
	border-bottom: none;
}

.holder {
	width: 0;
	height: 0;
	position: absolute;
	top: 0;
	right: 0;
}

.holder::after,
.holder::before {
	display: block;
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	right: 20px;
	z-index: 10;
}

.nav-menu>.inside-menu>li {
	margin-bottom: 5px;
}

.nav-menu>.inside-menu>li>a:hover {
	background-color: #EEEEEE;
	color: #fff;
	border-bottom: none;
}

.nav-menu>.inside-menu>li.has-sub>a:hover {
	background-image: url(../images/openmenu.png);
	background-repeat: no-repeat;
	background-position: 280px center;
}

.nav-menu>.inside-menu>li.has-sub.open>a:hover {
	background-image: url(../images/warrow.png);
	background-repeat: no-repeat;
	background-position: 280px center;
}

.nav-menu>.inside-menu>li.open>a:hover {
	background-color: #78674B;
	background-image: none;
}

.inside-menu>li>a>span {
	font-size: 16px;
	line-height: 20px;
	font-family: SFProTextRegular;
	color: #000;
	font-weight: normal;
}

.holder::after {
	top: 10px;
	right: 7px;
	content: url(../images/dropdown.png);
}

.nav-menu ul ul li {
	padding-left: 10px;
}

.nav-menu ul ul li a {
	cursor: pointer;
	border-bottom: none;
	padding: 5px 10px 0;
	z-index: 1;
	text-decoration: none;
	font-family: SFProTextRegular;
	font-size: 16px;
	color: #535353;
	line-height: 24px;
}

.nav-menu ul ul li a:hover {
	color: #000;
}

.nav-menu ul ul li.showing a {
	color: #000000;
}

.nav-menu ul>.open>ul>li {
	padding-left: 28px;
}

.nav-menu ul>.open>ul>li:last-child {
	margin-bottom: 15px;
}

.nav-menu ul ul li.showing {
	background-image: url(../images/beforebrown.png);
	background-position: 20px center;
	background-repeat: no-repeat;
}

.nav-menu ul ul li:first-child>a {
	box-shadow: none;
}

.nav-menu>ul>li>ul>li:last-child>a,
.nav-menu>ul>li>ul>li.last>a {
	border-bottom: 0;
}

.nav-menu>ul>li>ul>li.open:last-child>ul>li:last-child>a {
	border-bottom: 0;
}

.has-sub ul {
	display: none;
}

.open.has-sub>a {
	background-image: url(../images/warrow.png);
	background-repeat: no-repeat;
	background-position: 280px center;
}

.open ul {
	display: block !important;
}
